.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._5{width:3.768000px;}
._2{width:5.600000px;}
._6{width:7.260000px;}
._4{width:8.736000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(92,90,108);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs3{font-size:28.000000px;}
.fs2{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.567649px;}
.y7{bottom:70.021400px;}
.y1d{bottom:279.439306px;}
.y1c{bottom:301.922938px;}
.y1b{bottom:346.890371px;}
.y1a{bottom:369.374003px;}
.y19{bottom:391.857635px;}
.y18{bottom:436.825068px;}
.y17{bottom:459.308700px;}
.y16{bottom:481.792332px;}
.y15{bottom:526.759764px;}
.y14{bottom:549.243396px;}
.y13{bottom:571.727028px;}
.y12{bottom:594.210661px;}
.y11{bottom:616.694461px;}
.y10{bottom:639.178093px;}
.y4{bottom:688.009854px;}
.y1f{bottom:764.014332px;}
.y6{bottom:764.014669px;}
.y1e{bottom:789.709983px;}
.y5{bottom:789.710321px;}
.yf{bottom:875.541672px;}
.ye{bottom:896.419415px;}
.yd{bottom:917.297157px;}
.yc{bottom:938.174900px;}
.yb{bottom:959.052642px;}
.y3{bottom:996.193768px;}
.ya{bottom:1071.807536px;}
.y9{bottom:1112.278175px;}
.y2{bottom:1202.567046px;}
.y1{bottom:1203.257135px;}
.h7{height:20.384766px;}
.ha{height:30.577148px;}
.h6{height:30.597656px;}
.h9{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.085938px;}
.h5{height:40.769531px;}
.h3{height:40.796875px;}
.h8{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658680px;}
.x4{left:404.705264px;}
.x3{left:409.714023px;}
.x5{left:476.179223px;}
.x1{left:707.642851px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._5{width:3.128312pt;}
._2{width:4.649297pt;}
._6{width:6.027481pt;}
._4{width:7.252903pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:46.134013pt;}
.y7{bottom:58.133973pt;}
.y1d{bottom:231.999320pt;}
.y1c{bottom:250.665940pt;}
.y1b{bottom:287.999320pt;}
.y1a{bottom:306.665940pt;}
.y19{bottom:325.332560pt;}
.y18{bottom:362.665940pt;}
.y17{bottom:381.332560pt;}
.y16{bottom:399.999180pt;}
.y15{bottom:437.332560pt;}
.y14{bottom:455.999180pt;}
.y13{bottom:474.665800pt;}
.y12{bottom:493.332420pt;}
.y11{bottom:511.999180pt;}
.y10{bottom:530.665800pt;}
.y4{bottom:571.207467pt;}
.y1f{bottom:634.308780pt;}
.y6{bottom:634.309060pt;}
.y1e{bottom:655.642120pt;}
.y5{bottom:655.642400pt;}
.yf{bottom:726.902293pt;}
.ye{bottom:744.235653pt;}
.yd{bottom:761.569013pt;}
.yc{bottom:778.902373pt;}
.yb{bottom:796.235733pt;}
.y3{bottom:827.071467pt;}
.ya{bottom:889.848400pt;}
.y9{bottom:923.448400pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.h7{height:16.924075pt;}
.ha{height:25.386112pt;}
.h6{height:25.403139pt;}
.h9{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.280609pt;}
.h5{height:33.848150pt;}
.h3{height:33.870852pt;}
.h8{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604960pt;}
.x4{left:335.999067pt;}
.x3{left:340.157496pt;}
.x5{left:395.339000pt;}
.x1{left:587.507400pt;}
}
